{% load i18n %}
{% load static %}
{% block subject %}
    {% blocktrans %}Anomaly Report Request Summary{% endblocktrans %}
{% endblock subject %}
{% block html_body %}
    <body >
    <div >

        <div >
            <div >
                <p >Hi {{ user.name }},</p>
                <p >
                    Please find the attachment below for the requested anomaly report.</p>
            </div>
            <div >
                <h4>Details of attachments</h4>
                <p><ul>
                <li>
                    <b>{{files.0}}</b>: This contains Serial Numbers which have duplicate entries.
                </li>
                <li>
                    <b>{{files.1}}</b>: This contains Serial Numbers which are marked as invalid.
                </li>
                <li>
                    <b>{{files.2}}</b>: This contains Product IDs for which no device type if available.
                </li>
            </ul></p>
            </div>

        </div>

    </div>
    <div >
        <p style="font-size: 13px; line-height: 18px; margin: 0px; text-align: center; color: #b3b3b3;">&copy;
            {{ year }} {{ site_name }} - ALL RIGHTS RESERVED</p>
    </div>
    </body>
{% endblock html_body %}
